/* 
* Example style!
* You can do whatever the hell you want on your site :-)
*/

.tweet:before, aside .tweet .meta:before {
	display:none;
}
.tweet, .post-type-quote {
	padding-left:0;
}
#example3 p, .tweet, .post-type-quote {
    color: #38373A;
}
#example3 ul li {
    float:left;
	padding-left: 0px;
  padding-bottom: 20px;
  height:120px !important;
  width:100% !important;
}
#example3 ul li p.interact a{
	background: url("../images/replay-icon.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #A9A9AB;
    font-size: 12px;
    margin-right: 15px;
    padding-left: 15px;
}
#example3 ul li p.interact a.twitter_retweet_icon{
	background: url("../images/retweet-icon.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
}
#example3 ul li p.interact a.twitter_fav_icon{
	background: url("../images/favourite-icon.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
}
